path: /build/build/inih-dev-libs-49.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/inih -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/inih
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/inih && luet-portage --dir /pkgdir/inih
    dev-libs/inih && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:1ad5da6f6db04cf501d896ce27020ab8df4629eea61b9ed15d8c8e58c1bee5b2
  package:
    name: inih
    version: "49"
    category: dev-libs
    requires:
    - name: ninja
      version: '>=0'
      category: dev-util
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple .INI file parser for C/C++
    uri:
    - https://github.com/benhoyt/inih
    license: BSD
    buildtimestamp: 2025-10-20 12:04:14.848587149 +0000 UTC m=+39.771699130
    labels:
      BDEPEND: '>=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      emerge.packages: dev-libs/inih
      kit: dev-kit
      original.package.name: dev-libs/inih
      original.package.slot: "0"
      original.package.version: "49"
    treedir: /build/packages
  package_dir: /pkgdir/inih
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f70e8a7a0cdbe31c169c23d9242d67fa696faeebbc0b192879ef64ef3fbb69d3
compressiontype: zstd
files:
- usr/include/INIReader.h
- usr/include/ini.h
- usr/lib64/libINIReader.so
- usr/lib64/libINIReader.so.0
- usr/lib64/libINIReader.so.49
- usr/lib64/libinih.so
- usr/lib64/libinih.so.0
- usr/lib64/libinih.so.49
- usr/lib64/pkgconfig/INIReader.pc
- usr/lib64/pkgconfig/inih.pc
- usr/share/doc/inih-49/README.md.bz2
- var/db/pkg/dev-libs/inih-49/BDEPEND
- var/db/pkg/dev-libs/inih-49/BUILD_TIME
- var/db/pkg/dev-libs/inih-49/CATEGORY
- var/db/pkg/dev-libs/inih-49/CBUILD
- var/db/pkg/dev-libs/inih-49/CFLAGS
- var/db/pkg/dev-libs/inih-49/CHOST
- var/db/pkg/dev-libs/inih-49/CONTENTS
- var/db/pkg/dev-libs/inih-49/COUNTER
- var/db/pkg/dev-libs/inih-49/CTARGET
- var/db/pkg/dev-libs/inih-49/CXX
- var/db/pkg/dev-libs/inih-49/CXXFLAGS
- var/db/pkg/dev-libs/inih-49/DEFINED_PHASES
- var/db/pkg/dev-libs/inih-49/DESCRIPTION
- var/db/pkg/dev-libs/inih-49/EAPI
- var/db/pkg/dev-libs/inih-49/FEATURES
- var/db/pkg/dev-libs/inih-49/HOMEPAGE
- var/db/pkg/dev-libs/inih-49/INHERITED
- var/db/pkg/dev-libs/inih-49/IUSE
- var/db/pkg/dev-libs/inih-49/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/inih-49/KEYWORDS
- var/db/pkg/dev-libs/inih-49/LDFLAGS
- var/db/pkg/dev-libs/inih-49/LICENSE
- var/db/pkg/dev-libs/inih-49/NEEDED
- var/db/pkg/dev-libs/inih-49/NEEDED.ELF.2
- var/db/pkg/dev-libs/inih-49/PF
- var/db/pkg/dev-libs/inih-49/PROVIDES
- var/db/pkg/dev-libs/inih-49/REQUIRES
- var/db/pkg/dev-libs/inih-49/SIZE
- var/db/pkg/dev-libs/inih-49/SLOT
- var/db/pkg/dev-libs/inih-49/USE
- var/db/pkg/dev-libs/inih-49/environment.bz2
- var/db/pkg/dev-libs/inih-49/inih-49.ebuild
- var/db/pkg/dev-libs/inih-49/repository
package_cacheimage: ""
runtime:
  name: inih
  version: "49"
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple .INI file parser for C/C++
  uri:
  - https://github.com/benhoyt/inih
  license: BSD
  labels:
    BDEPEND: '>=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    emerge.packages: dev-libs/inih
    kit: dev-kit
    original.package.name: dev-libs/inih
    original.package.slot: "0"
    original.package.version: "49"
